Mailinglist Archive: opensuse-buildservice (156 mails)

< Previous Next >
[opensuse-buildservice] Java-enabled targets don't have java-1_5_0-sun-devel nor update-alternatives
  • From: Pascal Bleser <pascal.bleser@xxxxxxxxx>
  • Date: Mon, 28 Aug 2006 08:56:28 +0200
  • Message-id: <44F2939C.5080206@xxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Build of server:search/qdbm fails on target 10.1+Java_Sun:
http://build.opensuse.org/package/live_build_log?package=qdbm&arch=i586&repository=Java_Sun-Java-1.5_SUSE_Linux_10.1&project=server%3Asearch

- ---8<----------------------------------------------------------
error: Failed build dependencies:
java-1_5_0-sun-devel is needed by qdbm-1.8.70-8.1.i586
update-alternatives is needed by qdbm-1.8.70-8.1.i586
- ---8<----------------------------------------------------------

Umm... the target is 10.1+Java_Sun .... ;)

Any chance of having 10.0+Java_Sun and Factory+Java_Sun ?

cheers
- --
-o) Pascal Bleser http://linux01.gwdg.de/~pbleser/
/\\ <pascal.bleser@xxxxxxxxx> <guru@xxxxxxxxxxx>
_\_v The more things change, the more they stay insane.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFE8pOcr3NMWliFcXcRAj+RAJ0cjOgEVmFsy8OVSu9SWtAhqPoJFQCgvB3E
wf4nXqbnLqf0/nqdZpbJLHg=
=/LSk
-----END PGP SIGNATURE-----
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups